header {
  max-width: 100%;
  padding-left: 1em;
  padding-right: 1em;
}
h1.title {
  font-style: italic;
}
div.container {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
div.common {
  margin-top: 0.25em;
  margin-bottom: 0.25em;
  margin-left: 0.25em;
  margin-right: 0.25em;
  padding-top: 0.2em;
  padding-bottom: 0.2em;
  padding-left: 1em;
  padding-right: 1em;
}
div.whats-new {
  max-width: 100%;
  background-color: #ccffcc;
}
div.main {
  max-width: 100%;
  display: flex;
  flex-direction: row;
}
div.left {
  width: 50%;
  max-width: 100%;
  background-color: #ccffff;
}
div.right {
  width: 50%;
  max-width: 100%;
  background-color: #ffffcc;
}
div.navi {
  max-width: 100%;
  background-color: #ffcccc;
  font-style: italic;
}
div.address {
  max-width: 100%;
}
